.. _audio_codec_api:

Audio Codec
###########

Overview
********

The Audio Codec API provides access to digital audio codecs.

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_AUDIO_CODEC`

API Reference
*************

.. doxygengroup:: audio_codec_interface
